{
	"triggerTaskOnSave.tasks": {
		"build": [
			"src/**",
			"Makefile"
		]
	},
	"triggerTaskOnSave.selectedTask": "build",
	"files.associations": {
		"MLTable": "yaml",
		"dynamicstring.h": "c",
		"doublelinkedlist.h": "c",
		"unistd.h": "c",
		"uv.h": "c",
		"string.h": "c",
		"sysinfo.h": "c",
		"stringbuilder.h": "c",
		"stdlib.h": "c",
		"__locale": "c",
		"ios": "c",
		"format": "c",
		"hashmap.h": "c",
		"thedbgrammar.h": "c",
		"structure.h": "c",
		"thedbgrammar.tab.h": "c"
	},
}
